<!DOCTYPE html>
<html lang="">
<head>
    <meta name="robots" content="noindex">
    <title> site1 </title>
</head>
<body>
    <p><a id="up"></a></p>
    <img alt="Некоторый текст" src="1.jpg" />
    <ol>
        <li><a href=" http://example.com ">Абсолютная гиперссылка на сайт example.com</a></li>
        <li><a href=" https://example.com ">Абсолютная https на страницу сайта example.com</a></li>
        <li><a href=" ftp://91.122.30.115/">открытый ftp</a></li>
        <li><a href="ftp://user%40:passowd@ftp.biysk.ru/">ftp с авторизвцией</a></li>
        <li>
            Cсылкa на фрагмент co страницы некоторого сайта
            <ol>
                <li><a href="https://avatars.mds.yandex.net/get-yablogs/51778/file_1513338341686/orig">Картинка Яндекс</a></li>
                <li><a href="https://browser.yandex.ru/blog/novye-fony-teper-dostupny-vsem#b-comments__content">Ссылка на Комментарии(найти якорь)</a></li>
            </ol>
        </li>
        <li>
            Cсылка на фрагмент текущей страницы
            <ol>
                <li><a href="./1.jpg">Картинка вверху</a></li>
                <li><a href="#up">Вверх</a></li>
            </ol>
        </li>
        <li><a href="https://vk.com/basliney?w=wall288859253_370%2Fall?like=like">Ссылка с двумя параметрами URL</a></li>
        <li>
            Основная навигация сайта
            <ol>
                <li><a href="#up">Наверх</a></li>
                <li><a href="#bottom">вниз</a></li>
                <li><a href="menu2.html" title="2">Меню 2</a></li>
                <li><a href="menu3.html" title="3">Меню 3</a></li>
                <li><a href="menu4.html" title="4">Меню 4</a></li>
                <li><a href="menu5.html" title="5">Меню 5</a></li>
            </ol>
        </li>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Пустая ссылка</a></li>
        <li><a href="https://vk.com/id0/" rel="nofollow">Войти</a></li>
        <li><a href="https://preview.mailerlite.com/">Ссылка, запрещенная для индексации</a></li>
        <li><p>Текст, содержащий <a href="https://google.com/">ссылку</a></p></li>
        <li>
            Картинка-ссылка<p>
                <a href="https://vk.com/id0/">
                    <img alt="Картинка с ссылкой" src="2.jpg" />
                </a>
            </p>
        </li>
        <li>
            Картинка с ссылками на другие страницы:<br />
            <div id="title">
                <img src="menu.jpg" alt="Навигация по сайту"
                     usemap="#Navigation">
            </div>
            <a>
                <p>
                    <map id="Navigation" name="Navigation">
                        <area shape="rect" coords="20,110,110,15" href="main1.html" alt="Главная">
                        <area shape="rect" coords="165,100,255,135" href="about.html" alt="Информация">
                        <area shape="rect" coords="265,100,335,135" href="dep.html" alt="Услуги">
                        <area shape="rect" coords="350,100,425,135" href="portf.html" alt="Наши работы">
                        <area shape="rect" coords="520,100,590,135" href="open.html" alt="Авторизация">
                        <area shape="circle" coords="335,190,40" href="" alt="Услуги2">
                    </map>
                </p>
            </a>
        </li>
        <li><a href="./nextpage.html">Относительная в текущем каталоге</a></li>
        <li><a href="about/page2.html">Относительная в about</a></li>
        <li><a href="../np.html">Относительная на каталог выше</a></li>
        <li><a href="../../np2.html">Относительная на каталог двумя уровнями выше</a></li>
        <li><a href="main.html">Сокращенная на главную</a></li>
        <li><a href="/images/inpage.html">Сокращенная на внутреннюю</a></li>
    </ol>
    <form action="1264546.txt"
          method="get">
        <label>
            Имя
            <br />
            <input name="name"
                   value="Введите Имя" />
        </label>
        <br />
        <label>
            Введите eMail
            <br />
            <input name="mail" value="myMail@mail.ru"
                   type="email" />
        </label>
        <br />
        <label>
            Введите дату рождения
            <br />
            <input name="date"
                   value="2012-12-12"
                   type="text" />
        </label>
        <br />
        <label>
            Выберите пол
            <br />
            <input type="radio" checked="checked"
                   name="gender" value="Значение1" />
            Муж
        </label>
        <label>
            <input type="radio"
                   name="gender" value="Значение2" />
            Жен
        </label><br />
        <label>
            Выберите кол-во конечностей
        <br />
            <input type="radio"
                   name="rukinogi" value="Значение1" />
            3
        </label>
        <label>
            <input type="radio" checked="checked"
                   name="rukinogi" value="Значение2" />
            4
        </label>
        <label>
            <input type="radio"
                   name="rukinogi" value="Значение3" />
            2
        </label><br />
        <label>
            Выберите свои сверхспособности
            <br />
            <select name="sverh[]"
                    multiple="multiple">
                <option value="Значение1">Бессметрие</option>
                <option value="Значение2">Прохождение сквозь стены</option>
                <option value="Значение3">Левитация</option>
            </select>
        </label><br />
        <label>
            Биография:<br />
            <textarea name="Biography">Все равно никто читать не будет</textarea>
        </label><br />
        <label>
            <input type="checkbox"
                   name="check" /> С контрактом ознакомлен
        </label><br />
        <input type="submit" value="Отправить" />
    </form>
    <p><a id="bottom"></a></p>
</body>
</html>